/* Class = "NSTextFieldCell"; title = "Tweets:"; ObjectID = "444"; */
"Tweets:" = "Tweet :";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "446"; */
"Username:" = "Nom utilisateur :";

/* Class = "NSTextFieldCell"; title = "999"; ObjectID = "448"; */
"999" = "999";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "450"; */
"Open in new window" = "Ouvrir dans une nouvelle fenêtre";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "451"; */
"Links:" = "Liens :";

/* Class = "NSButtonCell"; title = "Include timestamp"; ObjectID = "452"; */
"Include timestamp" = "Inclure la date/heure";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "469"; */
"maximum" = "maximum";